Subject: Candidate Name - Vibhu Sharma
From: Satyam Saini <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: Aishwarya Jaiswal <[email-masked]>
Date: Mon, 7 Nov 2022 22:59:33 -0700 (MST)

Candidate Name: Vibhu Sharma 

English Typing Speed - 28 WPM. 
Accuracy - 96% 

Note:- Please describe in 200-300 Words :- 

Q.1. The Qualities that you have that will make you a good customer support Representative? 

Ans. Self motivated :This quality makes me apart from others as i always work with full dedication and pure mind which helps me to clear the customer problem easily. 

Goal oriented: I always give my 100 percent for my work which always comes first which helps me further fullfiling my goals. 

Team oriented: I always believe and work with team which further helps me to improve more in attaining my goals and further improves me in fullfiling client needs. 

Positive thinker: I am person who always back myself with my all skills i have which further helps me in making process smooth. 

Decision maker: when it comes to work i always take my decision while first accessing the root cause of the problem in fullfilling customer needs. 

Good listener: I am good listener which helps me to clear with the what the customer demands and thus fullfiling the customer problem. 

Customer satisfaction: All the above points makes me good customer representaive which helps me to take more and more queries of customer. 

Innovative: Along with all qualities i am innovative which helps me in further take decision properly to fullfil customer demand.